.mainvisual ul {
	margin:0;
	padding:0;
}
.mainvisual ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.slider {
	position: relative;
	width: 1240px;
	height: 166px;
	overflow: hidden;
}

/* ウィンドウサイズ930以下の場合 */
@media only screen and (max-width:930px) {
	.slider {
		height: auto;
	}
}
/* end */

.slides {
  height: 100%;
  /* Clear fix */
  overflow: hidden;
  *zoom: 1;
  /**
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.slide {
  height: 100%;
  float: left;
  clear: none;
}

/* prev&nextボタンの配置 */
.slider-arrow {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 15px;
  background-color: rgba(255,255,255,0.2);
  border-radius: 5px;
  font-size: 15px;
}
.slider-arrow:hover {
	background-color: rgba(255,255,255,0.5);
}

.slider-arrow--right {
	display:none;
  bottom: 50%;	/*画面下端からの距離*/
  right: 30px; /*画面右端からの距離*/
}

.slider-arrow--left {
	display:none;
	bottom: 50%;	/*画面下端からの距離*/
  left: 30px;	/*画面左端からの距離*/
}

.slider-nav {
  position: absolute;
  bottom: 15px;	/*画面下端からの距離*/
}

.slider-nav__item {
  width: 10px;
  height: 10px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
	border-radius:5px;
  background: #B8C6D2;
}

.slider-nav__item:hover {
  background: ff4444;
}

.slider-nav__item--current {
  background: #DC3B3B;
}


.slide_box {
	position:relative;
}
.leftbox1 {
	position:absolute;
	top:85px;
	left:87px;
	width:150px;
}
.rightbox1 {
	position:absolute;
	top:10px;
	left:560px;
	padding-left:50px;
	background:url(../img/slidedot.gif) repeat-y;
}

.leftbox2 {
	position:absolute;
	top:94px;
	left:326px;
}
.rightbox2 {
	position:absolute;
	top:120px;
	left:703px;
	padding-left:80px;
	background:url(../img/slidedot.gif) repeat-y;
}
.leftbox3 {
	position:absolute;
	top:22px;
	left:110px;
}
.rightbox3 {
	position:absolute;
	top:118px;
	left:769px;
	padding-left:80px;
	background:url(../img/slidedot.gif) repeat-y;
}
.leftbox4 {
	position:absolute;
	top:85px;
	left:52px;
}
.rightbox4 {
	position: absolute;
	top: 111px;
	left: 863px;
}
.rightbox5 {
	position: absolute;
	top: 84px;
	left: 845px;
	width: 169px;
	height: 29px;

}

.rightbox6 {
	position: absolute;
	top: 116px;
	left: 845px;
	width: 205px;
	height: 29px;
}
.leftbox5 {
	position:absolute;
	top:22px;
	left:180px;
}
.rightbox05 {
	position: absolute;
	top: 51px;
	left: 759px;
	padding-left: 80px;
	background: url(../img/slidedot.gif) repeat-y;
}
